

.. index::
   pair: Sphinx extensions; Doxygen

.. _doxygen_sphinx_extension:
.. _doxygen_sphinx_extensions:

===============================
Doxygen contributed extensions
===============================

.. figure:: doxygen.png
   :align: center

.. seealso::

   - http://www.stack.nl/~dimitri/doxygen/
   - http://pcsclite.alioth.debian.org/api/index.html



.. toctree::
   :maxdepth: 3

   doxygen_installation
   breathe/breathe
   doxylink/doxylink
   in_sphinx/in_sphinx
   mit_rst_tools/mit_rst_tools
   robin/robin
